/*
Theme Name: Mohedano 2022
Template: blance
Version: 3.6.0
Updated: 2021-01-02 11:27:28
*/

@media (min-width: 992px)
{
.top-bar .no_container,.menu_nav .no_container{
     padding: 0;
}
}
.catalog-sidebar ul
{
	margin-left:18px;
}
.tb-products-grid article .product-thumb:hover .content-inner-bt, .tb-products-grid article .product-thumb:hover .gallery, .tb-products-grid article .product-thumb:hover > a:before {
    opacity: 0;
}
.stock.out-of-stock
{
	display:none;
}
p.stock.available-on-backorder {
    color: #d38377;
}

.woocommerce div.product .content-product-right .shop-bottom .description {
    padding: 0 1em;
}